Bug 598617 - ipa-client depends on python-krbv
ipa-client depends on python-krbv
Status: CLOSED ERRATA
Product: freeIPA
Classification: Community
Component: ipa-client (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
:
Depends On:
Blocks: 598626
  Show dependency treegraph
 
Reported: 2010-06-01 14:01 EDT by John Dennis
Modified: 2015-01-04 18:42 EST (History)
3 users (show)

See Also:
Fixed In Version: freeipa-2.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 598626 (view as bug list)
Environment:
Last Closed: 2012-03-28 05:36:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Dennis 2010-06-01 14:01:22 EDT
Currently ipa-client depends on python-krbv. It is believed to be needed only for uninstalling to get the default kerberos realm so /etc/krb5.keytab can be cleaned up. 

However, python-krbv is not packaged for RHEL6 and this is causing a dependency problem for the RHEL6 tech preview of ipa-client.

Lets investigate if there are alternative mechanisms to get the default krb realm so we can remove the dependency on python-krb5.
Comment 1 Rob Crittenden 2010-09-27 14:35:38 EDT
master: 67a454951993b1f04f3feeab7462dcaf6d23fb61

https://fedorahosted.org/freeipa/ticket/136

Note You need to log in before you can comment on or make changes to this bug.